body {
    position: absolute;
    top: 50%;
    left: 54%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}
img {
    width: 250px;
}
.infinite {
    animation-name: infinite;
    animation-duration: 1.5s; 
    animation-timing-function: ease-out; 
    animation-delay: 0;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
    animation-play-state: running;
}
@keyframes infinite {
    0% {
      transform: scale(.3);
      border-radius: 150%;
    }
    50% {
        transform: scale(.9);
    }
    100% {
      transform: scale(1.5);
    }
  }
p {
    font-family: 'Dancing Script', cursive;
    font-size: 30pt;
    text-align: center;
    margin: 60px;
    margin-left: -58px;
}